#English strings go here
ru:
  js:
    team_planner:
      add_existing: 'Добавить существующее'
      add_existing_title: 'Добавить существующие пакеты работ'
      create_label: 'Командный планировщик'
      create_title: 'Создать новый командный планировщик'
      unsaved_title: 'Безымянный планировщик команды'
      no_data: 'Добавьте ответственных для создания планировщика вашей команды.'
      add_assignee: 'Назначенный'
      remove_assignee: 'Удалить ответственного'
      two_weeks: '2-недели'
      one_week: '1-неделя'
      four_weeks: '4-недели'
      eight_weeks: '8 недель'
      work_week: 'Рабочая неделя'
      today: 'Сегодня'
      drag_here_to_remove: 'Перетащите сюда, чтобы удалить ответственного, а также даты начала и окончания.'
      cannot_drag_here: 'Невозможно удалить пакет работ из-за разрешений или ограничений редактирования.'
      cannot_drag_to_non_working_day: 'Этот пакет работ не может начать/закончить работу в нерабочий день.'
      quick_add:
        empty_state: 'Используйте поле поиска для поиска пакетов работ и перетаскивания их в планировщик для назначения их кому-либо и определения даты начала и окончания.'
        search_placeholder: 'Поиск...'
      modify:
        errors:
          permission_denied: 'У вас нет необходимых прав для изменения этого.'
          fallback: 'Этот пакет работ не может быть отредактирован.'
